Qt 5.13 | Qt GUI | C++ Classes | QInputMethodEvent

Qt 5.13.2 Reference Documentation

# List of All Members for QInputMethodEvent

This is the complete list of members for QInputMethodEvent, including inherited members.

- class Attribute
- enum AttributeType
- QInputMethodEvent(const QInputMethodEvent &)
- QInputMethodEvent(const QString &, const QList<QInputMethodEvent::Attribute> &)
- QInputMethodEvent()
- attributes() const : const QList<QInputMethodEvent::Attribute> &
- commitString() const : const QString &
- preeditString() const : const QString &
- replacementLength() const : int
- replacementStart() const : int
- setCommitString(const QString &, int , int )